h2 Информация по оплате
table.pay-information
    tr
        td Номер счёта:
        td 894994949993939
    tr
        td Сумма платежа:
        td 1 000 руб.

form#payForm.form.form-paiment(action='#')
    .form-field
        label(for='cardNumber') Номер карты
        input.hidden#cardNumber(type='number', value='', name='cardNumber')
        #fullNum.form-field__wrap
            input.card-number#firstNum(type='tel', maxlength='4', minlength='4', placeholder='7419', autocomplete='false', required)
            input.card-number#secondNum(type='tel', maxlength='4', minlength='4', placeholder='9218', autocomplete='false', required)
            input.card-number#thirdNum(type='tel', maxlength='4', minlength='4', placeholder='9412', autocomplete='false',  required)
            input.card-number#FourNum(type='tel', maxlength='4', minlength='4', placeholder='5910', autocomplete='false',  required)
    .form-field
        label(for='name') Держатель карты
        input#name.card-name(type='text', value='', name='name', placeholder='ivanov ivan', pattern='^[a-zA-Z]+$' required)
    .form-field--column
        .form-field
            label(for='month') Срок действия
            select#month(required, name='month')
                option 
                each val in [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12]
                    option(value=val)= val
            select#year(required, name='year')
                option 
                each val in [2018, 2019, 2020, 2021, 2022, 2023, 2024]
                    option(value=val)= val
        .form-field
            label(for='cvv') CVV
            input#cvv(type='tel', value='', name='cvv', placeholder='253', minlength='3', maxlength='3' required)
    button#pay(type='submit') Оплатить